@charset "utf-8";
/* CSS Document */
/* Many of these sections will over ride settings in screen.css */
/* It must appear after screen.css in each html file */




/* Some main content styles - many of these are over riding screen.css styles */

body {
    background:#c6c6c6 url(http://careers.org/images/redesign/site-background.png) repeat-x;
    font-size:12px;
    font-family:Arial;
}

a {
    color: #b00101;
    text-decoration:none;
}

a:hover {
    color: orange;
    text-decoration:underline;
}

li {
    list-style: none;
}

div#wrapper {
	background:#FFFFFF;
	margin:0 auto 0px;
	overflow:visible;
	position:relative;
	width: 994px;
}


div#wrapper-left-border {
    background:url(http://careers.org/images/redesign/wrapper-left-border.png);
    height:100%;
    width:19px;
    position:absolute;
    left:-19px;
    top:0px;
}


div#wrapper-right-border {
    background:url(http://careers.org/images/redesign/wrapper-right-border.png);
    height:100%;
    width:19px;
    position:absolute;
    right:-19px;
    top:0px;
}


div#wrapper-bottom-border {
    background:#c6c6c6 url(http://careers.org/images/redesign/wrapper-bottom-border.png);
    width:1032px;
    height:36px;
    position:absolute;
    left:-19px;
    bottom:0px;
}

div#top-nav {
	background:#FFFFFF url(http://careers.org/images/redesign/top-nav.png) no-repeat;
    width: 994px;
    height: 144px;
    margin: 0px 0px;
    position: relative;
}

div#top-nav-menu {
    position: absolute;
    left: 20px; 
    bottom: 8px;
    height:34px;
}

div#top-nav-seperator {
    float:left;
    background:url(http://careers.org/images/redesign/top-nav-seperator.png) no-repeat;
    width: 10px;
    height: 32px;
}

div#top-nav-item {
    float:left;
    padding: 7px 10px 13px 10px;
    color: white;
    font-family:"Trebuchet MS", Arial, Verdana;
    font-size: 14px;
    position:relative;
    cursor: pointer;
}

div#top-nav-item a {
    color: white;
}

div#top-nav-item a:hover {
    color: white;
    text-decoration:none;
}

.menu-arrow-div {
    position:absolute;
    bottom:6px;
    left:0px;
    width:100%;
    text-align:center;
}

.top-nav-item-menu, .top-nav-item-menu-active {
    display: none;
}

.top-nav-item-menu-active {
    background-color:#990404;
    display: inline;
    position:absolute;
    top:34px;
    left:-7px;
    z-index:1000;
}

.top-nav-sub-item {
    width:240px;
    font-size:12px;
    text-align:center;
    margin-top:5px;
    margin-bottom:5px;
    cursor:pointer;
}

.sub-menu-seperator {
    width:100%;
    height:8px;
}

.sub-menu-bottom {
    bottom:-12px;
    left:0px;
    position:absolute;
}



img#careers-logo {
    margin: 20px 40px;
}


.seotxt{
	color: #FFFFFF;
    top:5px;
    right:20px;
    position:absolute;
}



div#main-content {
    min-height:600px;
    width:652px;
    float:left;
    margin:10px 15px;
    padding-bottom:40px;
}

div#right-nav {
    min-height:600px;
    width:301px;
    float:right;
    margin:10px 10px 10px 0px;
}


div#google-search-bar {
    background:url(http://careers.org/images/redesign/search-bar.png) no-repeat;
    width:644px;
    height:43px;
}

div#top_banner_ad {
    position:absolute;
    width:470px;
    height:62px;
    top:27px;
    right:20px;
}

/**** Breadcrumb styles ***/


#breadcrumb {
    margin-bottom:0px;
    text-transform:lowercase;
    font:13px "Trebuchet MS", Arial;
    font-weight:bold;
    color:#b00101;
    margin-top:10px;
}

#breadcrumb a {
    padding-right:0;
    padding-top:10px;
    padding-bottom:0;
    margin-right:5px;
    margin-left:5px;
}




div#left-sidebar-new {
  float:left;
	margin-left:-10px;
}

div#main-content h1 {
  color: #101010;
  padding: 10px 0px 0px 0px;
  font-weight:400;  
  margin-bottom:15px;
}

div#top-block {
  xbackground: url(http://careers.org/images/main-top.gif) no-repeat; 
	xheight:10px;
}

div#bottom-block {
  xbackground: url(http://careers.org/images/main-bottom.gif) no-repeat; 
	xheight:30px;
}

div#employment , div#home-content {
	background: none !important;
	padding-bottom: 0px;
}

div#this-content {
	float: right;
	width: 710px;
	margin: 0px 0px 0px 0px;
}

ul.listoflinks li {
  margin-bottom: 0px;
	padding: 3px; 0px;
}

div.pagination {
  margin-bottom: 0px;
}



/* Footer styles */
div#footer {
	margin:0 auto 20px;
	overflow:visible;
	position:relative;
	width: 1024px;
	text-align:center;
}

.footer_seperator {
    margin-left:10px;
    margin-right:10px;
    color: #b00101;
}


/* Static pages, e.g. aboutus, privacy_policy, etc */
#static-content {
  width: 95%;
	text-align:left;
}




/* Search careers.org */

form#google-search, form#google-search-small {
  padding: 8px 5px 5px 10px ;
  width: 623px;
}

form#google-search-small {
  width: 500px;
}   

form#google-search input#keywords {
  background:#FFFFFF url(http://careers.org/images/brainfl/gcs-bg.jpg) no-repeat scroll right center;
  border:1px solid #333333;
  color:#9A9A9A;
  font-size:13px;
  line-height:18px;
  margin-right:10px;
  margin-left:5px;
  padding:5px;
  width:420px;
}


form#google-search-small input#keywords {
  background:#FFFFFF url(http://careers.org/images/brainfl/gcs-bg.jpg) no-repeat scroll right center;
  border:1px solid #333333;
  color:#9A9A9A;
  font-size:13px;
  line-height:18px;
  margin-right:10px;
  margin-left:5px;
  padding:5px;
  width:305px;
}

input#google-search-submit {
  margin-top:-4px;
  background: url(http://careers.org/images/redesign/google-search-submit.png) no-repeat;
  border: 0px solid black;
  width: 163px;
  height:30px;  
  float:right;
  cursor:pointer;
}
/* End search careers.org */


/** Media box **/

.media_box {
  float: right;
  width: 320px;
  height: 275px;
  margin: 0 10px;
  padding: 5px;
  overflow: hidden;
}

.media_box .links {
  color:#788889;
  text-align: right;
  margin: 0 10px 1px;
}

.media_box .banner_300x250 {
  background-color: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border: none;
  margin: 0 auto;
  padding: 0;
}


/********************************************************************************/

#main-content div.collegesin {
  width: 270px;
  float: left;
}

#main-content div.collegesin.left {
  margin-right: 20px;
}

#main-content div.collegesin.right {
}


#main-content div.collegesin h4 {
 margin-top: 1em; 
 border-bottom: 1px solid #eee;
}

#main-content div.collegesin ul li {
  list-style-type: none;
  margin-left: 5px;
}

/********************************************************************************/

#main-content ul.sidebysidelist {
  width: 280px;
  margin-right: 20px;
}

#main-content ul.sidebysidelist li {
  list-style-type: none;
  margin: 0 0 0.5em 0;
  padding: 0;
}

#main-content ul.sidebysidelist.morespace li {
  margin: 0 0 0.75em 0;
}

/********************************************************************************/








/** Random Stuff **/

.clearer {
clear:both;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

p {
margin-bottom:1em;
margin-top:.5em;
}

h1,h2,h3 {
    font-family:"Trebuchet MS", Arial, Verdana;
    letter-spacing:-0.03em;
    color:#000000;
    margin-top: 5px;
    margin-bottom: 5px;
}

a img {
border:0;
}




/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 12%;
    left: 50%;
    
    margin-left: -375px;
    width: 750px;
    
    background-color: white;
    color: #333;
    border: 1px solid #6c6c6c;
}

.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

		#holdUp{
			background: #e8edef;
			border: 1px solid #c7d1d5;
			filter:alpha(opacity=85);
			-moz-opacity:0.85;
			-khtml-opacity: 0.85;
			opacity: 0.85;
			width: 80%;
			height:200px;
			margin:0 auto;
			margin-top:-150px;
			text-align:center;
			display: none;
			color:#293940;
		}
		
		.shortfield{
			width: 50px !important;
		}
		
		.notimportant{
			color: gray;
			font-size:7pt;
		}




span.tooltip {
display: inline-block;
margin-left: 5px;
background: url('http://careers.org/images/base/speech_bubble.gif');
width: 11px;
height: 11px;
cursor: help;
}


/*******   Tab stuff *****/

#tab_bar{
    margin-top:10px;
    margin-bottom:0px;
}



.tab, .tab-active {
    float:left;
    height:31px;
    font-size: 14px;
    position:relative;
    background:#FFFFFF url(http://careers.org/images/redesign/tab-background-active.png) repeat-x;
    color: #990404;
}

.tab-left-active, .tab-left {
    position:absolute;
    top:0px;
    left:0px;
}

.tab-right-active, .tab-right {
    position:absolute;
    top:0px;
    right:0px;
}

.tab {
    background:#FFFFFF url(http://careers.org/images/redesign/tab-background.png) repeat-x;
    color: #FFFFFF;
    cursor: pointer
}

.inner_tab {
    margin: 9px 15px;
}



#tab_box{
    background:#FFFFFF url(http://careers.org/images/redesign/tab-box-background.png) no-repeat;
    position:relative;
    padding: 10px 20px 40px 20px;
    min-height:200px;
    width:600px;
}

.tab-content-header {
    background:url(http://careers.org/images/redesign/tab-content-header.png) no-repeat;
    width:586px;
    height:32px;
    font-weight:600;
    font-size:14px;
    margin-top:5px;
    margin-bottom:5px;
    padding-left:35px;
    padding-top:8px;
    margin-left:-10px;
}

.tab-content {
    margin-left:20px;
}



#tab_box_bottom{
    width:100%;
    position:absolute;
    left:0px;
    bottom:-30px;
    height:30px;
    background:url(http://careers.org/images/redesign/tab-box-bottom.png) no-repeat;
}

.green_box {
background: #bae4d6;
border: 1px solid #4a6e7a;
text-align: center;
width: auto;
padding: 2px 0;
}

#tab_data h2 {
margin-left:-10px;
margin-bottom:10px;
}

table.data {
width: 100%;
border: 1px solid #666;
border-collapse: collapse;
}

table.data tr th {
font-weight: bold;
border: 1px solid #666;
white-space: nowrap;
padding: 3px;
}

table.data tr td {
padding: 3px;
border: 1px solid #666;
}

table.data tr th.left,
table.data tr td.left {
text-align: left;
}

table.data tr th.center,
table.data tr td.center {
text-align: center;
}

table.data tr th.right,
table.data tr td.right {
text-align: right;
}

table.noborders,
table.noborders tr th,
table.noborders tr td {
border: none;
}

table.list td {
    padding: 10px 100px 10px 0px;
    line-height: 1.5em;
    vertical-align: top;
}


.google {
font-size: 12px;
font-weight:600;
}

.google:hover{
text-decoration: underline;
}



.job-search {
    border: 1px solid grey;
    padding:10px;
    background:#FFFFFF url(http://careers.org/images/redesign/box/box-background.png) repeat-x;
}






.right-column-box{
    background:#FFFFFF url(http://careers.org/images/redesign/box/box-background-with-borders.png) no-repeat;
    position:relative;
    padding: 10px 0px 10px 0px;
    min-height:130px;
    width:300px;
    margin-bottom:30px;
}

.right-column-box-inner{
    margin: 0px 20px;
}

.right-column-box-bottom {
    width:100%;
    position:absolute;
    left:0px;
    bottom:-30px;
    height:30px;
    background:url(http://careers.org/images/redesign/box/box-bottom-border.png) no-repeat;
}

.right-column-box-title {
    font-size:16px;
    font-weight: 600;
    width:100%;
    text-align:center;
}



.job_search_textfield {
    width:200px;
    padding:3px;
    font-size:14px;
}

.job_search_field_div {
    padding-left:20px;
    margin-top:10px;
    background:url(http://careers.org/images/redesign/indeed-arrow.png) no-repeat;
}

.job_search_submit {
    margin-left: 18px;
    margin-top:10px;
    background:url(http://careers.org/images/redesign/indeed-submit.png) no-repeat;
    border: none;
    width:61px;
    height:34px;
    cursor: pointer;
}

.indeed_employers {
    margin-left: 18px;
    margin-top:10px;
}

.college-search-select-div, .college-search-select-div-home {
    font-weight:600;
    margin:10px 10px;
}


.college-search-select {
    width:240px;
    margin-top:3px;
}

input#college-search-submit {
  margin: 0px 10px;
  background: url(http://careers.org/images/redesign/search-button.png) no-repeat;
  border: 0px solid black;
  width: 135px;
  height:35px;  
  cursor: pointer;
}



/*******  HOME PAGE STUFF *****/

#home-page-left-div {
    background:url(http://careers.org/images/redesign/home/left-bar.png) no-repeat;
    height: 800px;
    width: 176px;
    float:left;
    margin-right:10px;
    padding-top:10px;
}

#home-page-center-div {
    float:left;
    margin-right:8px;
}

#home-page-right-div {
    float:left;

}


div#google-search-bar-small {
    background:url(http://careers.org/images/redesign/home/search-bar-small.png) no-repeat;
    width:520px;
    height:43px;
}

#home-page-center-box {
    background:url(http://careers.org/images/redesign/home/center-box.png) no-repeat;
    width:520px;
    height:357px;
    margin: 10px 2px;
    position:relative;
}

#home-page-center-box-title {
    position:absolute;
    top:25px;
    left:250px;
    color: #ad0622;
    font-size:20px;
    font-weight:300;
    font-family:"Trebuchet MS", Arial, Verdana;
}

#home-page-center-box-description {
    position:absolute;
    top:60px;
    left:250px;
    color: #7a7a79;
    font-size:14px;
    font-weight:300;
    font-family:"Trebuchet MS", Arial, Verdana;
}

#home-page-center-box-submit {
    position:absolute;
    top:290px;
    left:250px;
  background: url(http://careers.org/images/redesign/search-button.png) no-repeat;
  border: 0px solid black;
  width: 135px;
  height:35px;  
  cursor: pointer;
}

#home-page-center-box-form {
    position:absolute;
    top:120px;
    left:240px;

}

.college-search-select-div-home {
    color:#dd8d46;
    font-size:14px;
    
}

.home-side-nav-h1 {
    margin-left:30px;
    margin-top:20px;
}

.home-side-nav-h1 a {
    font-size:15px;
    font-weight:300;
    font-family:"Trebuchet MS", Arial, Verdana;
    color: #FFFFFF;
}

.home-side-nav-h2 {
    margin: 5px 20px 5px 30px;
}

.home-side-nav-h2 a {
    font-size:12px;
    font-weight:600;
    font-family:"Trebuchet MS", Arial, Verdana;
    color: #FFFFFF;
}


.home-side-nav-h3 {
    margin: 0px 20px 5px 30px;
    background: url(http://careers.org/images/redesign/home/menu-bullet.png) no-repeat;
    padding-left:8px;
}

.home-side-nav-h3 a {
    font-size:12px;
    font-family:"Trebuchet MS", Arial, Verdana;
    color: #FFFFFF;
    font-weight:100;
}

.home-left-nav-seperator {
    margin: 6px 20px 10px 20px;
}

.home-right-column-box{
    background:#FFFFFF url(http://careers.org/images/redesign/home/right-box-background.png) no-repeat;
    position:relative;
    padding: 10px 0px 10px 0px;
    min-height:130px;
    width:253px;
    margin-bottom:30px;
}

.home-right-column-box-inner{
    margin: 0px 20px;
}

.home-right-column-box-bottom {
    width:100%;
    position:absolute;
    left:0px;
    bottom:-30px;
    height:30px;
    background:url(http://careers.org/images/redesign/home/right-box-bottom.png) no-repeat;
}

#home-featured-posts-title {
    position:absolute;
    top:17px;
    left:50px;
    color: #00000;
    font-size:20px;
    font-weight:300;
    font-family:"Trebuchet MS", Arial, Verdana;
}

#home-featured-posts-rss {
    position:absolute;
    top:20px;
    left:20px;
}

#home-featured-posts-underline {
    position:absolute;
    top:45px;
    left:18px;
}

#home-featured-posts-inner {
    margin-top:55px;
    margin-left:18px;
    margin-right:20px;
}

#home-featured-posts-inner a {
    color:#000000;
    font-weight:600;
}

.featured-post-gt {
    color: #ad0622;
    font-weight:600;
}

.featured-posts-seperator {
    margin-top:10px;
        background:url(http://careers.org/images/redesign/home/featured-posts-seperator.png) no-repeat;    
}





#campusexplorer8_contentwidget {
    background-color: transparent;
    border: none;
}

#campusexplorer3_widget {
    background-color: transparent;
    border: none;
}

.CE-LR_widget-subheader {
    display: none;
}



.data .key {
padding-right:15px;
vertical-align: top;
font-weight:700;
}

.data .value {
vertical-align: top;
}

.faint {
   color: grey;
}

.job_result {
    border-bottom: solid 1px lightgrey;
    
    padding:5px;
}

.job_result_title {
    font-size:14px;
    font-weight:bold;
}


.job_field_div {
    border-bottom: solid 1px lightgrey;
    margin-bottom:5px;
    padding-bottom:3px;
    margin-left:10px;
    margin-right:10px;
}

.job_field_label {
    float:left;
    width:200px;
    font-weight:bold;
}

.job_field_value {
    float:left;
}

.job_description_div {
    border-bottom:solid 1px lightgrey;
    margin-top:20px;
    padding-bottom:10px;
}

.job_description_div p {
    margin:2px 5px;
}

.job_description_div li {
    list-style: disc;
    margin-top:5px;
    margin-left:20px;
}

.home-new-right-column-box{
    position:relative;
    padding: 10px 0px 10px 0px;
    min-height:130px;
    width:253px;
    margin-bottom:30px;  
}
